Subject: Re: Compiling ?

From: Angelo Melis <[email-masked]>
Date: Sat, 30 May 1998 13:45:51 +0100 (BST)

Hello,

First I would like to thank everyone who replied about my question
regarding compiling under ARMLinux. I now know that I need to download
the kernelsources and apply the patches. I looked at the kernel.org
site, but I noticed that the sources are 6.3 Mb. Very big when I only need
the include files. So my next question is : Is someone willing to compress
the missing include files (linux, asm and scsi) and mail them to me. I don't
need the kernel sources (at least for the forseeable future *grin*) and
I am not very happy to download the whole sources over a 28k8 modem from home.

So if someone would be so kind to mail them to [email-masked]
(and if not to much trouble also to the [email-masked] account, but I 
have a lot of trouble with that account (missing/corrupt email), but the hotmail.com
account is new, so I don't know if the hotmail account is much better).

Thanks in advance,
Angelo

(eager to start working under ARMLinux) ...

-- 
Angelo Melis
email: [email-masked]/[email-masked] (home)
       [email-masked] (work).

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]